<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186">
    <Control name="rx_top"/>
	<HorizontalLayout height="52">
		<VerticalLayout name="left_container" width="42" padding="0,8,12,0">
			<Label name="rank_bk" width="40" height="29" padding="1,13,1,0" bkimage="file='skinplan\\recom_channel\\hot-NO.png'"/>
			<Label name="rank" width="42" height="32" float="true"/>
		</VerticalLayout>
		<Control name="hover_pic" width="39" height="52" padding="5,0,10,0" borderround="2,2" bkcolor="rank_pic_logo_bk" visible="false"/>
		<VerticalLayout name="right_container" width="132">
			<Button name="title" align="left" font="yahei14" width="132" height="16" padding="0,8,0,5" textcolor="rank_txt_normal" hottextcolor="rank_txt_hover" pushedtextcolor="rank_txt_hover" endellipsis="true"/>
			<Label name="hover_subtitle" align="left" font="yahei12" height="14" padding="0,0,0,3" textcolor="rank_number_txt_normal" endellipsis="true" visible="false"/>
			<Label name="hover_subtitle_multi" align="left" font="yahei12" height="36" align="left" multiline="true" linespace="2" textcolor="rank_number_txt_normal" endellipsis="true" visible="false"/>
			<HorizontalLayout height="18">
			    <Label name="subtitle" align="left" font="yahei12" textcolor="rank_number_txt_normal" endellipsis="true"/>
				<HorizontalLayout name="hot_container" width="42" height="18" padding="0,4,0,0" >
			    	<Label name="hot_icon" width="9" height="12" bkimage="file='skin_comm/recom_channel/hot-hot.svg'" />
			    	<Label name="hot_val" height="12" font="yahei12" padding="4,0,0,0" font="Segoe_UI_12" textcolor="rank_number_txt_normal"/>
			    </HorizontalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
	<Control />
	<Label name="bottom_line" bkcolor="rank_line_bk" height="1" />
  </VerticalLayout>
</Window>